@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body{
color:#777;
font:12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: none;
border-top:#55c5e9 4px solid;
}


/* リンク設定
------------------------------------------------------------*/
a{color:#;text-decoration:none;}
a:hover{color:#;}
a:active, a:focus{outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
}

.inner{
margin:0 auto;
width:100%;
}


/*************
/* ヘッダー
*************/
#header .inner{
overflow:hidden;
}

* html #header{height:1%;}
#header02{
	background:#55c5e9;
}


/**************************
/* メイン画像
**************************/

#wrapper_inner{
background:url(images/top_bg.png) no-repeat;
}

.pickup{
	float:right;
	margin:50px 0;
}
.pickup h3{
	background:url(images/pick.png) no-repeat left;
	padding-left:60px;
}
.pickup  h4{
font-size:16px;
line-height:2em;
background:#fff;
}
.pic_bnr img{
	margin-top:10px;
}
.pic_bnr{
	background:url(images/bnr_bg.png);
	padding:5px;
	min-height:72px;
	 border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */ 
}

.pic_bnr p{
	font-size:11px;
	background:#fff;
	padding:10px;
	margin-left:62px;
	border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */ 
	}


/**************************
/* グリッド
**************************/
.gridWrapper{
padding-bottom:10px;
overflow: hidden;
 top: -50;
}

* html .gridWrapper{height:1%;}
	
.grid{
float:left;
box-shadow:0 0 3px #ddd;
 border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */ 
}

.g01{
	background:#55c5e9;
}
.g01:hover{
	background:#28a8d1;
}
.g02{
	background:#60cdcb;
}
.g02:hover{
	background:#00b6b3;
}
.g03{
	background:#ff9070;
}
.g03:hover{
	background:#ff7148;
}
.g04{
	background:#ffc550;
}
.g04:hover{
	background:#ffaa00;
}
.grid h3{
padding:24px 0 0 0;
text-align:center;
}

.grid p{
padding:11px;
background:#fff;
margin:5px;
 border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ 
}

.grid a{
	color:#777;
}
.grid a:visited{
	color:#777;
}

.grid p.img{
padding:0;
}

.pickup a{
	color:#777;
}
.pickup a:visited{
	color:#777;
}
/* フッター内のグリッド(3カラム) */
#footer .grid{
color:#fff;
border:0;
background:transparent;
box-shadow:none;
}

#footer .grid p{padding:0;}


/*************
メイン コンテンツ
*************/
section.content{
padding:0 10px 10px;
margin-bottom:20px;
overflow:hidden;
font-size:14px;
background:#fff;
box-shadow:0 0 3px #ddd;
}

* html section.content{height:1%;}

section.content p{margin-bottom:5px;}

h3.heading{
padding:5px 10px;
margin:0 -10px 20px;
font-size:16px;
color:#fff;
border-top:5px solid #866326;
background:#b99253;
}

section.content img{
max-width:90%;
height:auto;
}

img.frame,#gallery img{
padding:3px;
box-shadow:0 0 3px #ddd;
}

#gallery .grid{
margin-bottom:10px;
box-shadow:none;
border:0;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}



/*************
テーブル
*************/
table.table{
border-collapse:collapse;
width:100%;
margin:10px auto;
}

table.table th,table.table td{
padding:5px;
border:1px solid #b99253;
}

table.table th{
text-align:right;
font-weight:bold;
letter-spacing:1px;
white-space:nowrap;
color:#fff;
background:#866326;
border-left:#b99253 5px solid
}

table.table td{border-left:#b99253 3px double}



/*************
サブ（フッター前）コンテンツ
*************/
#sub ul{padding:10px;}

#sub li{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dashed #ebebeb;
}

#sub li:last-child{
border:0;
margin-bottom:0;
}

#sub li a{display:block;}

#sub ul.list{padding-bottom:7px;}

#sub ul.list li{
clear:both;
margin-bottom:6px;
padding:5px 0;
overflow:hidden;
}

* html #sub ul.list li{height:1%;}

#sub ul.list li img{
float:left;
margin:0 10px 0 0;
}

#sub ul.list li{
font-size:12px;
line-height:1.35;
}


/*************
/* フッター
*************/

.f1{
	border-top:2px;
	background:#f7f7f8;ß}
.f2{
	background:url(images/f_bg.png);
}

hr.line01{
	height:2px;
	background:url(images/f1_b.png) repeat-x center;
	border:0;
	margin:10px 0 0 0;
}

#footer .inner{
clear:both;
overflow:hidden;
}
#footer .f1 .inner ul{
	float:right;
	background:url(images/f_line.png) repeat-y right;
	}
#footer .f1 .inner ul li{
	float:left;
	list-style: inside url(images/arrow_reft.png) square;
	padding:20px 30px;
	}
	
#footer .f1 .inner ul li:last-child{
	list-style:square inside url(images/arrow_top.png);
	background:url(images/f_line.png) repeat-y left;
	}
#footer .f1 .inner ul li a:hover{
	color:#55c5e9;
	}

#footer .f2 .inner .grid2 img{
	padding:30px 0;
	}
#footer .copy{
	text-align:right;
	padding-top:120px;
}

* html #footer .inner{height:1%;}

#footer  a{color:#777;}
#footer a:visited{color:#777;}

.grid2 h3{
	color:#fff;
	background:#3b5997;
	padding:10px;
}


/* PC用 */
@media only screen and (min-width:960px){	
	#wrapper,.inner{
	width:960px;
	padding:0;
	}

#wrapper{padding-bottom:20px;}

#header .logo{
	width:50%;
	float:left;
}

#header .smenu{
	width:50%;
	float:right;
	background:url(images/tel.png) no-repeat right;
	min-height:86px;
}

#header .smenu ul{
	float:right;
		-webkit-border-bottom-right-radius: 5px;  
-webkit-border-bottom-left-radius: 5px;  
-moz-border-radius-bottomright: 5px;  
-moz-border-radius-bottomleft: 5px;
background-color:#55c5e9;
	}
#header .smenu ul li{
	padding:4px 18px 5px 6px;
	float:left;
	color:#fff;
	background:url(images/arrow.png) no-repeat left top;
	text-indent:18px;
	margin-left:10px
	}
#header .smenu ul li:hover{
	color:#1a6ecc;
}
	
  nav div.panel{
	display:block !important;
	background:url(images/gmenu_line.png) no-repeat right;
	}

	a#menu{display:none;}

	nav#mainNav ul{
	overflow:hidden;
	}

	* html nav#mainNav ul{height:1%;}

	nav#mainNav ul li{
	float:left;
	text-align:center;
	width:20%;
	}

	nav#mainNav ul a{
	font-size:13px;
	display:block;
	background:url(images/gmenu_line.png) no-repeat left;
	}
	
	nav#mainNav ul span{
	font-size:10px;
	}
	
	nav#mainNav ul li.active a,nav#mainNav ul a:hover{
	color:#fff;
	background:#1a6ecc;
	}
	/* ピックアップ */
	.pickup{
		width:225px;
		}
	/* グリッド全体 */
	.gridWrapper{
	width:960px;
	}
	
	/* グリッド共通 ベース:トップページ4カラム */
	.grid{
	float:left;
	width:225px;
	margin-left:20px;
	}
	.grid:first-child{
	margin-left:0;
	}
	
	/* サブコンテンツ + フッター グリッド(3カラム) */
	#sub .grid, #footer .grid{width:298px;}
	#footer .grid{border:0;}
	.readmore{clear:both;}
	
	/* グリッド共通 ベース:トップページ4カラム */
	.grid2{
	float:left;
	width:470px;
	}
	
	
}


/* モニター幅960px以下 */
@media only screen and (max-width:960px){
	*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}
	
	#header .inner,#footer .inner{margin:0;padding:0;}
	
	#header .logo{
	float:none;
	padding:10px 5px;
	}
	
	#footer .info,#footer .copy{
		padding:0 20px;
	}
	
	nav#mainNav{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
	background:#55c5e9;
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	color:#fff;
	}

	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav a.menu span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:10px;
	text-align:left;
	border-bottom:1px dotted #fff;
	color:#fff;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{border-top:1px dotted #1e1e1e;}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a,nav#mainNav ul li a:hover{background:#3b5997;}

	nav div.panel{float:none;}
	
	.grid{
	float:left;
	width:48%;
	margin:10px 2% 0 0;
	}
	
	#gallery{padding-left:1px;}
	
	#gallery .grid{
	width:23%;
	margin:0 2% 0 0;
	padding:0;
	}
	
	#gallery .grid img{
	float:none;
	margin:0;
	}
	
	#sub .grid{
	width:32%;
	margin:10px 1%;
	}
	
	#sub .grid:first-child{
	margin-left:0;
	}
	
	#sub .grid:last-child{
	margin-right:0;
	}
	
	#footer .grid, #footer .grid p{
	float:none;
	width:100%;
	text-align:center;
	border:0;
	}
	
	#footer .grid:last-child{padding-top:20px;}
	
	.pic_bnr img{
		padding:0;
	}
}


/* iPad 縦 */
@media only screen and (max-width:768px){
  #header{padding-bottom:0;}	

	#header h1{text-align:center;}
	
	#header .logo{
	float:none;
	padding:10px 5px 20px;
	}
	
	#sub ul.list{padding:10px 10px 11px;}
	
	#sub ul.list li{
	padding-bottom:10px;
	margin-bottom:8px;
	}
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	#footer .grid p{text-align:center;}
	
	.grid img{
	float:none;
	margin:0 auto;
	height:auto;
	}
	
	.grid p,#sub .grid li{text-align:left;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
	
	#sub ul.list li img{
	margin:0 5px 0 0;
	width:auto;
	height:auto;
	}
}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	#mainBanner h2,#mainBanner h3{font-size:75%;}
	
	#sub .grid{
	float:none;
	width:98%;
	}
	
	#sub .grid h3{padding:10px 5px;}
	
	#sub ul.list{padding:10px;}
	
	#sub ul.list li{
	padding-bottom:3px;
	margin-bottom:3px;
	}
	.grid h3 img{
		width:80%;
	}
}

/*gmapレスポンシブ*/
#fb-root {
    display: none;
	margin-top:20px;
}
 
.fb_iframe_widget, .fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/*facebookレスポンシブ*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
margin-left:20px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmapr object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*table*/
table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
}

table tr{
	line-height:40px;
}

table td{
	border-bottom:dashed solid #858585;
}


.bordered tr:hover
{
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

$('.bordered tr').mouseover(function(){
    $(this).addClass('highlight');
}).mouseout(function(){
    $(this).removeClass('highlight');
});


.highlight
{
  background: #fbf8e9;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.zebra tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}

$(".zebra tr:even").addClass('alternate');

.alternate {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}